MDL-24550 fixed Zend version
[moodle.git] / lib / thirdpartylibs.xml
index 1569a56..578b2b7 100644 (file)
     <location>zend</location>
     <name>Zend Framework</name>
     <license>new BSD</license>
-    <version>1.9.4</version>
+    <version>1.10.6</version>
     <licenseversion></licenseversion>
   </library>
   <library>